/* Add here all your css styles (customizations) */
.header{font-family: 'Oswald', sans-serif;}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
}

h1, h2 {
	font-weight: 800;
}

	
.boxed-layout {
  background: url(../img/patterns/background-XRIJF-stone.jpg) repeat;
}
body.dark.boxed-layout {
  background: url(../img/patterns/background-XRIJF-stone.jpg) repeat;
}

.header .dropdown-menu li a {  
		color: #cfcfcf; 
		font-size: 14px; 
		font-weight: normal;
	}


.news-v1 a:hover {
  text-decoration: none;
		color: #000; 
}

.news-v1  a:hover h3{
		color: #e74b3c; 
}

.headliners .headliners-desc h3 {font-family: 'Oswald', sans-serif;}

.partners_panel_image {
   -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    
}


.festival_photo_thumbnail {
  overflow: hidden;
  background-color:#FFFFFF;
  max-height: 120px;
}
.festival_photo_thumbnail .titlecaption {
z-index: 4;
  color: #fff;
  font-size: 10px;
  font-family:"Oswald";
  font-weight: normal;
  text-transform: uppercase;
    background-color: rgba(0, 0, 0, .7);
    
    border: 0px solid #fff;
    border-left: 1px solid red;
    display: block;
    padding: 4px;
    position:absolute;
    width: 160px;
  top: 100%;
  transform: translateY(-130%);
}

.section_image_heading {
  z-index: 1;
  padding: 80px 0;
  position: relative;
  text-align: center;
  height:250px;
}

.section_image_heading h1 {
  color: #fff;
  font-size: 50px;
  font-weight: 600;
  line-height: 80px;
  vertical-align: middle;
  text-transform: uppercase;
}
/*background images
------------------------------------*/
.bg-image-bw-crowd {
  background: url(../img/bg/crowd_bw.jpg) no-repeat fixed;
    background-size: cover;
}
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.bg-image-bw-club_pass {
  background: url(../img/bg/home-club_pass-bg.jpg) no-repeat;
    bac/kground-size: cover;
    background-color:#000;
	color: #fff;
}

.bg-image-niles {
  background: url(../img/bg/bg_niles.jpg) no-repeat;
    bac/kground-size: cover;
    background-color:#000;
	color: #fff;
}


.bg-image-v1 {
  width: 100%;
  height: auto;
  padding: 50px 0;
  position: relative;
  background: url(../img/patterns/background-XRIJF-stone.jpg) repeat fixed;
  background-size: cover;
}
/*homepage_gallery_thumb
------------------------------------*/

.homepage_gallery_thumb {
  margin: 0;
  position: relative;
    background-color:#000000;
  height: 200px;
}
.homepage_gallery_thumb .img-responsive {
  position: absolute;
  
  overflow: hidden;
      margin: auto;

    background-color:#000000;
}

.sdhomepage_gallery_thumb {
  overflow: hidden;
  background-color:#FFFFFF;
  height: 250px;
}

/*headliners
------------------------------------*/



.headlinercontainer {
    height: 250px;
    overflow: hidden;
    margin: 0px;
    position: relative;
    background-color:#000000;
}
.headlinercontainer .img-responsive {
    position: absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto; 
    height: auto;
    width: auto;
}


/*Headliners
------------------------------------*/
/*Headliners Badge*/
.headliners .headliners-badge {
  overflow: hidden;
  position: relative;
}
.headliners .headliners-badge p {
  left: 0;
  top: 20px;
  background: #fff;
  padding: 5px 15px;
  text-align: center;
  position: absolute;
}

.headliners .headliners-badge span {
  color: #555;
  display: block;
  font-size: 16px;
  line-height: 16px;
}

.headliners .headliners-badge small {
  color: #555;
  display: block;
  font-size: 10px;
  text-transform: uppercase;
}

.headliners .headliners-badge .artistname {
  color: #fff;
  font-size: 18px;
  font-family:"Oswald";
  font-weight: bold;
  text-transform: uppercase;
    background-color: rgba(0, 0, 0, .7);
    
    border: 0px solid #fff;
    border-left: 6px solid red;
    display: block;
    padding: 4px;
    position:absolute;
  top: 100%;
  transform: translateY(-135%);
}

/*Headliners Description*/
.headliners .headliners-desc {
  padding: 2px;
  padding-left: 10px;
  background: #000;
}
.headliners button{
  margin-top: 5px;
  margin-right: 5px;
  }
.headliners .headliners-desc h3 {
  margin: 0 0 -5px;
  font-size: 16px;
  color: red;
}

.headliners .headliners-desc h3 a {
  color: #555;
}

.headliners .headliners-desc h3 a:hover {
  color: #72c02c;
}

.headliners .headliners-desc small {
  color: #fff;
  display: block;
  margin-bottom: 0px;
  text-transform: uppercase;
}

.headliners .headliners-desc p {
  color: #555;
}

/*topbar
------------------------------------*/
.header .topbar ul.loginbar > li > a,
.header .topbar ul.loginbar > li > a:hover {
	font-size: 12px;
}

.header .topbar ul.loginbar > li > a:hover {
  color: #FFF;
  text-decoration: none;
}


.header .topbar ul.loginbar li.topbar-devider {
	font-size: 12px;
}
.header .topbar ul.languages li a:hover, 
.header .topbar ul.languages li.active a {
	background: #e74b3c;
  color: #FFF;
}

/*Navbar Menu*/
.header .navbar-nav > li > a {
	font-size: 15px;
	font-weight:400;
}


.color-green { color: #b2b039;}
.bg-color-green { background-color: #b2b039 !important;}
/*Parallax Counter v2
------------------------------------*/
.parallax-counter-v2 {
  position: relative;
  padding: 50px 0 30px;
  background: #3397b9;
}


/*Header
------------------------------------*/
body .header,
body .header-v3 {
	background: #222;
	border-bottom-color: #333;
}

body .header.header-v1 {
	background: none;
}

/*Topbar*/
body .topbar ul.loginbar li i.fa {
	color: #999;	
}

body .topbar ul.loginbar > li > a {
	color: #999;
}

body .topbar ul.loginbar > li > a:hover {
	color: #fff;
}

body .topbar ul.languages {
	background: #333;
}

body .topbar ul.languages li a {
	color: #999;
}

body .topbar ul.languages li.active a,
body .topbar ul.languages li a:hover {
	color: #ccc;
	background: #555;
}

body .topbar ul.languages li.active a i {
	color: #ccc;
}

body .topbar ul.languages:after {
	border-bottom-color: #303030;
}

body .topbar ul.loginbar li.topbar-devider {
	border-right-color: #999;
}

/*Topbar v1*/
body .topbar-v1 {
	background: #222;
	border-color: #555;
}

body .topbar-v1 .top-v1-data li:first-child {
	border-left-color: #555;
}

body .topbar-v1 .top-v1-data li {
	border-right-color: #555;
}

body .topbar-v1 .top-v1-contacts li {
	color: #999;
}

body .topbar-v1 .top-v1-data li i {
	color: #999;
}

/*fixed in v1.9*/
/*Navigation*/
/*body .header .navbar-nav > li > a,
body .header-v1 .navbar-default .navbar-nav > li > a,
body .header-v3 .navbar-default .navbar-nav > li > a {
	color: #999;
}
*/
body .header .navbar-nav .open > a,
body .header .navbar-nav .open > a:hover,
body .header .navbar-nav .open > a:focus {
	border-bottom-color: #333;
}

body .nav .open > a,
body .nav .open > a:hover,
body .nav .open > a:focus,
body .header .nav > li > a:hover,
body .header .nav > li > a:focus {
	background: inherit;
}

@media (max-width: 991px) {
	body .header .nav > li.active > a:hover {
		background: #72c02c;	
	}
}

/*Search*/
body .header .nav > li > .search {
	color: #999;
	background: #292929;
	border-bottom-color: #555;
}

body .header .nav > li > .search:hover {
	background: #303030;
}

body .header .search-open,
body .header-v1 .navbar .search-open,
body .header-v3 .navbar .search-open,
body .header-v4 .navbar .search-open {
	background: #222;
	box-shadow: none;
	border-top-color: #333;
}

/*header v5 added in v1.9*/
/*Dropdown Menu */
body .header .dropdown-menu,
body .header-v1 .dropdown-menu,
body .header-v2 .dropdown-menu,
body .header-v3 .dropdown-menu,
body .header-v4 .dropdown-menu, 
body .header-v5 .dropdown-menu {
	background: #222;
	border-bottom-color: #202020;
}

body .header .dropdown-menu li a,
body .header-v1 .dropdown-menu li a,
body .header-v2 .dropdown-menu li a,
body .header-v3 .dropdown-menu li a,
body .header-v4 .dropdown-menu li a,
body .header-v5 .dropdown-menu li a {
	border-bottom-color: #303030;
}

body .header .dropdown-menu .active > a, 
body .header .dropdown-menu li > a:hover,
body .header-v1 .dropdown-menu .active > a, 
body .header-v1 .dropdown-menu li > a:hover,
body .header-v2 .dropdown-menu .active > a, 
body .header-v2 .dropdown-menu li > a:hover,
body .header-v3 .dropdown-menu .active > a, 
body .header-v3 .dropdown-menu li > a:hover,
body .header-v4 .dropdown-menu .active > a, 
body .header-v4 .dropdown-menu li > a:hover,
body .header-v5 .dropdown-menu .active > a, 
body .header-v5 .dropdown-menu li > a:hover {
	color: #fff !important;
	background: #e74b3c !important;
}

/*Responsive Navbar*/
@media (max-width: 991px) {
	/*Topbar v1*/
	body .header-v1 .topbar-v1 .top-v1-data li,
	body .header-v4 .topbar-v1 .top-v1-data li {
		border-color: #555;
	}

	body .header-v1 {
		border-color: #555;
	}

	body .header-v1 .navbar .nav > li > .search {
		background: #333;
	}

	/*Header Navbar*/
	body .navbar-form,
	body .navbar-collapse {
		border-color: #555;
	}

	/*Navbar Nav*/
	body .navbar-nav > .active > a {
		color: #fff;
	}

	body .navbar-nav > li a {
		color: #999;
		border-bottom-color: #555;
	}

	/*Dropdown Menu*/
	body .navbar-nav .open .dropdown-menu > li > a {
		color: #999;
	}

	body .navbar-nav .open .dropdown-menu > li > a, 
	body .navbar-nav .open .dropdown-menu > .active > a, 
	body .navbar-nav .open .dropdown-menu > .active > a:hover, 
	body .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #999;
	}

	body .header .navbar-nav > li a,
	body .header-v1 .navbar-default .navbar-nav > li a,
	body .header-v3 .navbar-default .navbar-nav > li a,
	body .header-v4 .navbar-default .navbar-nav > li a {
		border-bottom-color: #333;		
	}

	/*Navbar Opened*/
	body .navbar-default .navbar-nav > .open > a, 
	body .navbar-default .navbar-nav > .open > a:hover, 
	body .navbar-default .navbar-nav > .open > a:focus {
		color: #eee;
	}

	/*Dropdown Submenu*/
	body .header .dropdown .dropdown-submenu > a,
	body .header-v1 .dropdown .dropdown-submenu > a,
	body .header-v2 .dropdown .dropdown-submenu > a,
	body .header-v3 .dropdown .dropdown-submenu > a,
	body .header-v4 .dropdown .dropdown-submenu > a {
		color: #999 !important;
	}

	/*Equal Height List Style*/
    body .header .mega-menu .equal-height-list h3,
    body .header-v1 .mega-menu .equal-height-list h3, 
    body .header-v3 .mega-menu .equal-height-list h3, 
    body .header-v4 .mega-menu .equal-height-list h3 { 
		color: #999;
		border-bottom: solid 1px #333;
	}

	/*Header v3 Search Box*/
	body .header-v3 .navbar .nav > li > .search {
		color: #999;
		background: #292929;
		border-bottom-color: #555;
	}

	body .header-v3 .navbar .nav > li > .search:hover {
		background: #303030;
	}

	/*Header v2 Navbar*/
	body .header-v2 .navbar-default .navbar-nav > li a {
		border-color: #555;
	}

	/*Header v2 Topbar*/
	body .header-v2 .topbar-buttons .btn-u-light	{
		border-color: #eee;
	}

	body .header-v2 .topbar-v2 {
		border-color: #555;
	}

	body .header-v2 .topbar-v2 li, 
	body .header-v2 .topbar-v2 li a {
		color: #999;
	}

	body .header-v2 .languages-dropdown {
		background: #222;
	}

	body .header-v2 .languages-dropdown:after {
		border-bottom-color: #222;
	}

	body .header-v2 .languages-dropdown > li > a:hover, 
	body .header-v2 .languages-dropdown > li.active > a {
		background: #333; 
	}

	/*Header v4*/
	body .header-v4 .navbar-toggle, 
	body .header-v4 .navbar-default .navbar-toggle:hover, 
	body .header-v4 .navbar-default .navbar-toggle:focus {
		background: #1c1c1c;
	}

	body .header-v4 .navbar .nav > li > .search {
		background: #292929; 
	}

	body .header-v4 .navbar-nav,
	body .header-v4 .navbar-default .navbar-toggle,
	body .header-v4 .navbar-nav.navbar-border-bottom,
	body .header-v4 .navbar-default .navbar-nav > li a	{
		border-color: #555;
	}

	body .navbar-nav .open .dropdown-menu > li > a, 
	body .navbar-nav .open .dropdown-menu > .active > a, 
	body .navbar-nav .open .dropdown-menu > .active > a:hover, 
	body .navbar-nav .open .dropdown-menu > .active > a:focus {
		background: transparent;
	}

}

@media (min-width: 992px) {
	body .header-v4 .navbar-collapse {
		border-top-color: #333;
		border-bottom-color: #333;
	}
	
	body .header-v4 .navbar-default .navbar-nav > li {
		margin-left: -1px;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
	}

	body .header-v4 .navbar-default .navbar-nav > li > a {
		color: #999;
	}	
}
/* --------------------------------------------------
  [#. Schedule]
---------------------------------------------------- */
/* Tab v1 */
.tab-v7 .tab-v7-nav {
  list-style: none;
  text-align: center;
  padding-left: 0;
  border-bottom: 1px solid #f1f1f1;
}

.tab-v7 .tab-v7-nav > li {
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0 20px 20px;
}

.tab-v7 .tab-v7-nav > li > a {
  border-bottom: 5px solid transparent;
  text-decoration: none;
  padding: 0 10px 17px;
}

.tab-v7 .tab-v7-nav > li.active > a,
.tab-v7 .tab-v7-nav > li.active > a:focus,
.tab-v7 .tab-v7-nav > li.active > a:hover {
  color: #f73859;
  border-bottom-color: #f73859;
}

.tab-v7 .tab-content {
  padding: 70px 0;
}

/* Event Schedule */

.g-pt-100 { padding-top: 100px;}
.g-pb-100 { padding-bottom: 100px;}
.g-pb-50 { padding-bottom: 50px;}

.g-mb-70 { margin-bottom: 70px !important;}
.g-mb-30 { margin-bottom: 30px !important;}

.event-schedule {
  position: relative;
  list-style: none;
  padding-left: 0;
}

.event-schedule::before {
  position: absolute;
  top: 0;
  left: 200px;
  bottom: 0;
  width: 1px;
  height: 100%;
  background: #f1f1f1;
  content: " ";
}

@media (max-width: 992px) {
  .event-schedule::before {
    left: 150px;
  }
}

@media (max-width: 768px) {
  .event-schedule::before {
    display: none;
  }
}

.event-schedule-text {
  font-size: 16px;
}

.event-schedule-item {
  position: relative;
  display: block;
}

.event-schedule-item:hover,
.event-schedule-item:focus {
  text-decoration: none;
}

.event-schedule-item::before {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 197px;
  width: 6px;
  height: 6px;
  background: #fff;
  border-radius: 20%;
  content: " ";
  transform: translate3d(0, -50%, 0);
}

.event-schedule-item::after {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 193px;
  width: 15px;
  height: 15px;
  background: #f1f1f1;
  border-radius: 20%;
  content: " ";
  transform: translate3d(0, -50%, 0);
}

@media (max-width: 992px) {
  .event-schedule-item::before {
    left: 147.5px;
  }

  .event-schedule-item::after {
    left: 143px;
  }
}

@media (max-width: 768px) {
  .event-schedule-item::before,
  .event-schedule-item::after {
    display: none;
  }
}

.event-schedule-item:hover .event-schedule-media::before {
  background: rgba(255,0,0,0);
}

.event-schedule-item:hover .event-schedule-info-data {
  color: #fff;
  background: #e74b3c;
}

/* Event Info */
.event-schedule-info {
  position: relative;
  z-index: 1;
  width: 280px;
}

@media (max-width: 992px) {
  .event-schedule-info {
    width: 200px;
  }
}

@media (max-width: 768px) {
  .event-schedule-info {
  position:absolute;
  top: -50px;
  left: 200px;
  margin-top:20px;
  }
}

.event-schedule-info::before {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #f1f1f1;
  content: " ";
  margin-top: .5px;
  transform: translate3d(0, -50%, 0);
}

.event-schedule-info-data {
  display: block;
  width: 180px;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  background: #151825;
  text-align: center;
  padding: 5px 10px;
  transition: .3s;
}

/* Event Media */



.event-schedule-media-wrap {
  width: 200px;
}


.event-schedule-media {
  overflow: hidden;
  position: relative;
  background-color:#FFFFFF;
  width: 180px;
  height: 180px;
  bo/rder-radius: 50%;
}

.event-schedule-media .event-schedule-media-img {
    position: absolute;
    margin: auto; 
    min-height: 100%;
    min-width: 100%;

    /* For the following settings we set 100%, but it can be higher if needed 
    See the answer's update */
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -175%;

}

@media (max-width: 560px) {
	.event-schedule-media-wrap {display:none;width:0;}
	.event-schedule-media {display:none;width:0;}
	
  .event-schedule-info {left: 0px;    top: 40px;clear:both;width: 100%;}
  .event-schedule-body {clear:both;margin-top:15px;   position: relative;
    top: 100px;}
}

@media (max-width: 260px) {
  .event-schedule-media-wrap {
  width: 0;
    display:none;
  }
.event-schedule-media {display:none;}
}

.event-schedule-body {
  overflow: hidden;
}

.event-schedule-media-title {
  font-size: 23px;
  margin-bottom: 10px;
}

.event-schedule-media-subtitle {
  display: block;
  font-size: 12px;
  font-weight: 700;
  color: #f73859;
  text-transform: uppercase;
  margin-bottom: 5px;
}

/* Center Wrap */
.event-schedule-center-wrap {
  width: 100%;
  display: table;
}

.event-schedule-center {
  display: table-cell;
  vertical-align: middle;
}

/* Slick Carousel Wrap */
.slick-v1-wrap {
  box-shadow: 0px 15px 20px 0px rgba(0,0,0,.2);
}

.slick-v1-text {
  font-size: 14px;
}

.slick-v1__img {
  background-size: cover;
  background-position: center center;
}

/* Slick v1 */
.slick-v1 .slick-arrow {
  position: absolute;
  top: 50%;
  z-index: 1;
  width: 40px;
  height: 40px;
  display: inline-block;
  font-size: 20px;
  background: #f73859;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  padding: 3px;
  transition: .3s;
  transform: translate3d(0, -50%, 0);
}

.slick-v1 .slick-arrow::before {
  font-family: FontAwesome;
}

.slick-v1 .slick-arrow:hover {
  background: #fff;
  color: #f73859;
}

.slick-v1 .slick-v1-prev {
  left: 0;
}
.slick-v1 .slick-v1-prev::before {
  content: "\f104";
}

.slick-v1 .slick-v1-next {
  right: 0;
}
.slick-v1 .slick-v1-next::before {
  content: "\f105";
}

/* Slick Carousel Info */
.slick-v1-info-bg {
  background: #151826;
}

.slick-v1-info {
  padding: 80px 50px;
}

/* Vertical Divider */
.ver-divider {
  position: relative;
  padding: 0 15px;
}
.ver-divider::before {
  position: absolute;
  top: 0;
  right: 16px;
  width: 3px;
  height: 100%;
  content: " ";
}
.ver-divider.ver-divider-dark::before {
  background: #151826;
}
.ver-divider.ver-divider-white::before {
  background: #fff;
}

/*Header Fixed (Shrink)
------------------------------------*/
/*fixed in v1.9*/
body.header-fixed .header.header-fixed-shrink,
body.header-fixed .header-v1.header-fixed-shrink,
body.header-fixed .header-v2.header-fixed-shrink,
body.header-fixed .header-v3.header-fixed-shrink,
body.header-fixed .header-v5.header-fixed-shrink {
	box-shadow: 0 0 3px #000;
	background: rgba(0,0,0,0.9);
}

body.header-fixed .header.header-fixed-shrink .search-open,
body.header-fixed .header-v1.header-fixed-shrink .navbar .search-open,
body.header-fixed .header-v2.header-fixed-shrink .navbar .search-open,
body.header-fixed .header-v3.header-fixed-shrink .navbar .search-open,
body.header-fixed .header-v5.header-fixed-shrink .navbar .search-open {
	box-shadow: none;
	background: rgba(0,0,0,0.9);
}

body.header-fixed .header-v2.header-fixed-shrink .navbar-nav > li > a {
	color: #999;
}

/*Header Mega Menu
------------------------------------*/
@media (min-width: 992px) {
    body .header .mega-menu .equal-height-in,
    body .header-v1 .mega-menu .equal-height-in,
    body .header-v2 .mega-menu .equal-height-in,
    body .header-v3 .mega-menu .equal-height-in,
    body .header-v4 .mega-menu .equal-height-in {
        border-left-color: #333;
    }
}

/*Added v1.9*/
/*Header v5 
------------------------------------*/
body .header-v5 .badge-open {
    background: #222 none repeat scroll 0% 0%;
}

/*Header v6
------------------------------------*/
/*Shopping Cart*/
body .header-v6 .shopping-cart .shopping-cart-open {
	background: #2a2b2b;
	border-color: #555;
	border-top-color: #72c02c;
}

body .header-v6 .shopping-cart-open span.shc-title {
	color: #fff;
	border-bottom-color: #555;
}

body .header-v6 .shopping-cart-open span.shc-total {
	color: #fff;
}

/*Media Queries*/
@media (max-width: 991px) {
	body .header-v6 {
		background: #2a2b2b;
	}

	/*Navbar Brand*/
	body.header-fixed .header-v6 .navbar-brand img.default-logo {
		display: inherit;
	}

	body.header-fixed .header-v6 .navbar-brand img.shrink-logo {
		display: none;
	}

	/*Toggle*/
	body .header-v6 .navbar-toggle .icon-bar {
		background: #fff;
	}

	/*Menu Inner Right*/
	body .header-v6 li.menu-icons i.menu-icons-style {
		color: #fff;
	}

	/*Search*/
	body .header-v6 .search-open {
		background: #2a2b2b;
		border-bottom: 1px solid #555;
	}

	body.header-fixed .header-v6.header-fixed-shrink .search-open {
		border-bottom-color: #555;
	}

	body .header-v6 .search-open .form-control {
		color: #fff;
		background: #2a2b2b;
	}

	body .header-v6 .search-open .form-control::-moz-placeholder {
		color: #fff;
	}
	body .header-v6 .search-open .form-control:-ms-input-placeholder {
		color: #fff;
	}
	body .header-v6 .search-open .form-control::-webkit-input-placeholder {
		color: #fff;
	}

	body .header-v6 li.menu-icons i.fa-times,
	body.header-fixed .header-v6.header-fixed-shrink li.menu-icons i.fa-times {
		color: #fff;
	}

	/*Navbar Collapse*/
	body .header-v6 .navbar-collapse {
		border-color: #555;
		border-bottom-color: #555;
	}

	/*Navbar Nav*/
	body .header-v6 .navbar-nav > li a {
		color: #ccc;
		border-top-color: #555;
	}

	body .header-v6 .navbar-nav > li a:hover {
		color: #72c02c;
	}

	body .header-v6 .navbar-nav > .open > a,
	body .header-v6 .navbar-nav > .open > a:hover,
	body .header-v6 .navbar-nav > .open > a:focus {
		color: #fff;
	}

	/*Dropdown*/
	body .header-v6 .navbar-nav .open .dropdown-menu > li > a {
		color: #ccc;
	}

	body .header-v6 .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #72c02c;
	}

	/*Submenu*/
	body .header-v6 .dropdown .dropdown-submenu > a {
		color: #fff !important;
	}

	/*Mega Menu*/
	body .header-v6 .mega-menu .equal-height-list h3 {
		color: #fff;
	}
}

@media (min-width: 992px) {
	/*Header*/
	body.header-fixed .header-v6.header-fixed-shrink,
	body .header-v6.header-classic-white .navbar {
		box-shadow: none;
		background: #2a2b2b;
	}

	body.header-fixed .header-v6.header-fixed-shrink .navbar {
		background-color: inherit;
	}

	/*Navbar Brand*/
	body.header-fixed .header-v6.header-fixed-shrink .navbar-brand img.default-logo {
		display: inherit;
	}
	/*fixed n v1.9*/
	body.header-fixed .header-v6.header-fixed-shrink .navbar-brand img.shrink-logo {
		display: none;
	}

	/*Navbar*/
	body.header-fixed .header-v6.header-fixed-shrink .navbar-nav > li > a,
	body.header-fixed .header-v6.header-classic-white .navbar-nav > li > a {
		color: #fff;
	}

	body.header-fixed .header-v6.header-fixed-shrink .navbar-nav .active > a,
	body.header-fixed .header-v6.header-fixed-shrink .navbar-nav li > a:hover {
		color: #72c02c;
	}

	body.header-fixed .header-v6.header-fixed-shrink li.menu-icons i.menu-icons-style,
	body.header-fixed .header-v6.header-classic-white li.menu-icons i.menu-icons-style {
		color: #fff;
	}

	/*Search*/
	body .header-v6 .search-open {
		background: #2a2b2b;
		border-bottom: 1px solid #555;
	}

	body.header-fixed .header-v6.header-fixed-shrink .search-open {
		border-bottom-color: #555;
	}

	body .header-v6 .search-open .form-control {
		color: #fff;
		background: #2a2b2b;
	}

	body .header-v6 .search-open .form-control::-moz-placeholder {
		color: #fff;
	}
	body .header-v6 .search-open .form-control:-ms-input-placeholder {
		color: #fff;
	}
	body .header-v6 .search-open .form-control::-webkit-input-placeholder {
		color: #fff;
	}

	body .header-v6 li.menu-icons i.fa-times,
	body .header-fixed .header-v6.header-fixed-shrink li.menu-icons i.fa-times {
		color: #fff;
	}

	/*Dropdown*/
	body .header-v6 .dropdown-menu {
		background: #2a2b2b;
	}

	body .header-v6 .dropdown-menu li a {
		color: #ccc;
	}

	body .header-v6 .dropdown-menu .active > a,
	body .header-v6 .dropdown-menu li > a:hover {
		color: #72c02c;
	}
	
	body .header-v6 .dropdown-menu > li > a:hover,
	body .header-v6 .dropdown-menu > li > a:focus {
		background: inherit;
	}

	/*Equal Height List Style*/
	body .header-v6 .mega-menu .equal-height-in {
        border-left-color: #777;
    }

    body .header-v6 .mega-menu .equal-height-list h3 { 
		color: #fff; 
	}

	body .header-v6 .mega-menu .equal-height-list li a {
		color: #ccc;
	}

	body .header-v6 .mega-menu .equal-height-list .active > a,
	body .header-v6 .mega-menu .equal-height-list li a:hover {
		color: #72c02c;
	}
}

/*Header v7
------------------------------------*/
body .header-v7 .navbar {
	background: #333;
}

body .header-v7 .navbar-default .navbar-nav > li > a ,
body .header-v7 .navbar-default .navbar-nav > li > a:after{
	color: #ccc;
}

/*Toggle*/
body .header-v7 .navbar-toggle .icon-bar {
	background: #ccc;
}

/*Media Queries*/
@media (min-width: 768px) {
	body .header-v7 .navbar-default {
		border-left-color: rgba(218,218,218,0.1);
        border-right-color: rgba(218,218,218,0.1);
	}

	body .header-v7 .dropdown-menu {
		background: #333;
	}

	body .header-v7 .navbar-default .navbar-nav > li > a:focus {
		color: #ccc;
	}
}

@media (max-width: 991px) {
	body .navbar-collapse {
		background: #333;
	}

	body .header-v7 .navbar-default .navbar-nav > li > a {
		border-bottom-color: #777;
	}
}
